.THIS .flagImageClass
{
    height: auto;
    width: 2%;
}
.THIS span.slds-text-heading--label.countryclass
{
	margin-left: .3em;
	/*font-weight : 700;*/
}
.THIS .closeIcon .slds-icon
{
	fill: lightgrey!important;	
}